[Desktop Entry]
Encoding=UTF-8
Name=Project Synchro
Type=Application
Comment=Bouml project's files synchronization
Exec=projectSynchro
TryExec=projectSynchro
Path=/usr/local/share/bouml
Icon=projectSynchro
Categories=Development;
